Sets the command prompt

- « phpdbg_get_executable

- phpdbg_start_oplog »

- PHP Manual
- phpdbg Functions
- Sets the command prompt

# phpdbg_prompt

(PHP 5 >= 5.6.0, PHP 7, PHP 8)

phpdbg_prompt — Sets the command prompt

### Description

phpdbg_prompt(string `$string`): void

Set the command prompt to the given `string`.

### Parameters

`string`

  The string to use as command prompt.

### Return Values

No value is returned.

### See Also

- phpdbg_color() - Sets the color of certain elements